<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Favoritos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <app-noticies [noticies]="dataLocalService.noticias">

  </app-noticies>

</ion-content>
